 

 

.redtitle a,.redtitle{color:#aa2716} 
.h2old{padding:0 0 7px 0;margin:0;font:bold 24px/1.15em "Trebuchet MS", "Tahoma", sans-serif;color:#17438d;}
h2{color:black;font-family:"Roboto Condensed",verdana,Helvetica,Arial,sans-serif;font-size:1.8em;font-weight:300;text-shadow:0 1px 0 #c0c0c0;padding:10px;margin:10px;letter-spacing:-1px;line-height:28px}
h4{color:#000000;font:bold 11px "Roboto Condensed","Trebuchet MS", "Verdana", sans-serif;background:#89ce13;padding:0 0 0 6px;margin:0 0 20px 1px;}
.h1old{color:black;margin:0 0 10px 1px;font-family:verdana;font-size:1.5em;font-weight:bold;height:43px;vertical-align:bottom;padding-left:0px;text-indent:40px;background:url('/images/h1bg6.gif') top left no-repeat;width:100%;padding-right:0px;padding-top:18px;background-position:0 0;}
h1{color:black;font-family:"Roboto Condensed",verdana,Helvetica,Arial,sans-serif;font-size:2em; padding:10px;margin:10px;letter-spacing:-1px;line-height:30px}
.t{font-family:"Roboto Condensed",Arial,sans-serif;font-size:1em}
.s{font-family:"Roboto Condensed",verdana,arial,helvetica;font-size:0.8em}
.h{font-size:0.8em;font-family:"Roboto Condensed",Arial,sans-serif;background-color:#89ce13;font-weight:bold}
p,div{font-family:"Roboto Condensed",Arial,sans-serif;font-size:16px;color:#000000;line-height:1.5em}
.body,td{margin:0px;font-family:"Roboto Condensed","Verdana", sans-serif;line-height:1.5}
a{color:#AA2716}
.smp a{color:#0d3578}
a:active:{color:#FF3366}
a:visited:{color:#0d3578}
A:hover{color:#FF7D00}
.box_text{font-size:10px;font-family:Arial,Helvetica,sans-serif;color:#000066;padding:5px}
.box_head{font-size:11px;font-family:Arial,Helvetica,sans-serif;color:#ffffff;background-color:#003399;font-weight:bold;PADDING-LEFT:8px;}
.main_head{font-size:11px;font-family:Arial,Helvetica,sans-serif;color:#ffffff;background-color:#ff7942;font-weight:bold}
.box_head2{font-size:60%;font-weight:bold;color:#000066;font-family:verdana,Arial,sans-serif;text-decoration:none;padding-left:5px;padding-right:5px;}
.main_head{font-size:12px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;color:#000066;text-decoration:none}
.box_link,lbox a,a.box_link:active,a.box_link:visited,a.box_link:link{font-size:8pt;font-family:verdana,arial,helvetica;font-weight:bold;text-decoration:none}
.box_link{font-weight:normal;}
.lbox{border:#FF9900 2px solid;background-color:#FFFFD5;padding:4px}
.lbox_over{border:#FF9900 2px solid;background-color:#336600;padding:4px;color:#fff}
.lbox_over a{color:#fff}
.lbox_over a:visited{color:#fff}
.home_td{font-size:60%;font-family:Arial;color:#000066;padding-top:3px}
.home_td2{font-size:10px;font-family:Arial;color:#000066}
.nu{font-size:80%;background-color:#c0c0c0;font-family:verdana,Arial;color:white;font-weight:bold;border-right:white 3px solid;padding:2px}
.nu2{font-size:80%;font-family:verdana,Arial;color:black;font-weight:bold;border-right:white 3px solid;padding:2px}
a.home_td2:hover{background-color:#efefef}
a.box_link:hover{font-size:8pt;font-family:verdana,arial,helvetica;font-weight:bold;text-decoration:underline}
.breadcrumb{FONT-SIZE:0.8em;VALIGN:middle;margin-left:10px;margin-top:10px;margin-right:10px}
.breadcrumb{font-family: "Roboto Condensed",verdana; color:#000;letter-spacing:0.05em}
.breadcrumb a{color:#AA2716}
.boxes{background-color:#ebf9cd;border:000066 thin groove;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;font-family:trebuchet ms,arial;font-size:12pt}
.rb{width:160px;background-color:#ebf9cd;}
.atoz .atoz_list{line-height:2.5em;font-size:0.8em;font-weight:bold;font-family:verdana;text-align:center;color:#999;margin:0px;padding:1px;}
.atoz .atoz_list li{display:inline;list-style-type:none;padding:0px;margin:0px;}
.atoz .atoz_list li a, .atoz .atoz_list .nolinks{text-align:center;padding:4px 4px 4px 4px;border-right:1px solid #999;border-bottom:1px solid #999;color:#CA003A;text-decoration:none;font-weight:bold;}
.atoz .atoz_list li a:hover{color:#3c3c99;border-right:1px solid #444;border-bottom:1px solid #444;text-decoration:underline;}
.atoz .atoz_list .light a, .atoz .atoz_list .light .nolinks{background-color:#aaa;}
.atoz .atoz_list .dark a, .atoz .atoz_list .dark .nolinks{background-color:#eee;}
.sy{width:160px;BACKGROUND:#ebf9cd;BORDER-TOP:1px solid #dbdeb2;BORDER-BOTTOM:1px solid #dbdeb2;BORDER-LEFT:1px solid #dbdeb2;BORDER-RIGHT:1px solid #DFDFDF;}
#SecondaryNav{margin-left:20px;margin-bottom:20px;padding-left:8px;height:30px;background:#fff;color:#383D42;border-bottom:1px solid #dfdfdf}
#SecondaryNav ul{padding:0;margin:0;}
#SecondaryNav li{display:inline;padding-top:5px;padding-bottom:10px}
#SecondaryNav li a{margin-top:5px;font-weight:bold;color:#383D42;padding-left:12px;padding-right:12px;line-height:20px;height:20px;border-right:1px solid #dfdfdf;text-decoration:none;display:block;float:left;}
#SecondaryNav li a:hover{background:#ffa100;}
#SecondaryNav li a.current:hover{background:#564B42;}
#SecondaryNav li a.current{font-size:12px;font-weight:bold;text-decoration:none;color:#fff;background:#564B42;}
.btnCtrl{height:18;border-left:threedface 1px solid;border-right:threedface 1px solid;border-top:threedface 1px solid;border-bottom:threedface 1px solid;}
#sidecontent ul#navigation, #xsidecontent ul#navigation2{display:block;padding:0;width:160px;margin:0 0 5px 0;list-style:none;}
#sidecontent ul#navigation{background:transparent url(/images/navigation_bg2.gif) top left no-repeat;font-size:0.8em;}
#sidecontent ul#navigation2{background-color:#ffffd5;font-size:0.83em;padding-top:9px}

#hbox #navigation{padding:0;float:left;width:200px;margin:0 0 5px 0;list-style:none;}
#hbox li{display:block;height:2.6em;padding:0;margin:0;text-indent:7px;font:bold 16px/2.6em "Tahoma", "Bitstream Vera Sans", "Verdana", sans-serif;background:transparent url(/images/nav_border.gif) bottom left repeat-x;}
#hbox #navigation li a{color:#ffffff;padding-right:3px;padding-left:20px;text-decoration:none;border:0;background:transparent url(/images/arr.gif) bottom left no-repeat;}
#login{font-family:verdana,arial;font-size:0.8em}
#login a{color:white;}
#login a:hover{color:#c0c0c0}
 
.az a{color:#ffcc66}
.az a:visited{color:#ffcc66}
#hbox{padding:20px 20px 20px 20px;width:100%;height:400;}
#hbox h1{font-size:24px;color:#f9b836;padding:40px 20px 40px 20px;}
#hbox td{color:white}
#controls{clear:both;height:25px;padding-bottom:5px;}
#togglelist, #togglelist1, #togglelist2, #togglelist3, #togglelist4{padding-top:15px;padding-bottom:20px;clear:both;width:100%;}
#togglelist1, #togglelist2, #togglelist3, #togglelist4{width:90%;}
div.genres{text-align:center;float:left;display:block;width:120pt;margin-right:16px;margin-bottom:24px;padding-top:10px;padding-bottom:10px;background:transparent url(/images/bottom_nav_border.gif) bottom left no-repeat;background-color:#346000;}
div.genres img, div.userDisplay img,div.inst_i img{border:black 1px solid}
div.userDisplay ,div.inst_i{width:74pt;height:65pt;font-size:12px;color:black;text-align:center;float:left;margin-right:16px;margin-bottom:24px;background:transparent url(/images/bottom_nav_border2.gif) bottom left no-repeat;background-color:#efefef;padding-top:5px;}
div.UserDisplay{background-color:#efefef;}
div.inst_i{background-color:#f6f4b5;}
.userName a, .userName a:visited,{color:black;}
.userName{color:black;}
img{border:0}
.home_titleOLD{color:black;font-family:verdana;font-size:1.5em;font-weight:bold;height:43px;padding-top:20px;padding-left:40px;background:url('/images/h1bg.gif') top left no-repeat;}
.home_title{color:black;font-family:verdana,Helvetica,Arial,sans-serif;font-size:28px;text-shadow:0 1px 0 #c0c0c0;padding:10px;margin:10px;letter-spacing:-1px}
.genres h2{color:#f4cf00}
.genres h2 a{color:#f4cf00;text-decoration:none;}
.genres h2 a:visited{color:#f4cf00;text-decoration:none;}
.bbwidget{font-size:10px}
.playbut{width:291px;height:24px;border:0px;margin:0px;BACKGROUND-POSITION:center;BACKGROUND-IMAGE:url(/images/mplay0.gif);BACKGROUND-REPEAT:no-repeat;background-color:#ffffff}
.butstop{width:291px;height:24px;border:0px;margin:0px;BACKGROUND-POSITION:center;BACKGROUND-IMAGE:url(/images/midi_play_ani.gif);BACKGROUND-REPEAT:no-repeat;background-color:#ffffff}
.profile_box{margin-top:10px;background-color:#efefef;padding:6px;border-right:1px #c0c0c0 solid;border-bottom:1px #c0c0c0 solid;width:200px;font-size:11px}
.main_profile_box{margin-top:4px;background-color:#efefef;padding:6px;border-right:1px c0c0c0 solid;border-bottom:1px c0c0c0 solid;font-size:11px}
.editlink{font-size:11px;color:#636363}
#tagtext{padding-left:50px;color:#ffcc66;font-family:verdana;font-weight:bold;}
#tagtext a,#tagtext a:visited{color:white}
#Add{margin-top:7px;padding-top:8px;text-align:left;}
#Add a.friend_link{display:block;height:17px;text-decoration:none;margin-bottom:4px;padding-left:25px;margin-left:0px;border-bottom:0;}
#Add a.friend_link:hover{color:#000;}
#friends_but{background:url("/images/add_friend_but.gif") no-repeat;}
#remove_friend_but{background:url("/images/remove_friend_but.gif") no-repeat;}
#Add a.friend_link:hover{background-position:0 -17px;}
.shadebox1{height:11px;background:url('/images/shade_bot_right.gif') bottom right no-repeat;padding-right:16px;}
.shadebox2{height:11px;background:url('/images/shade_bot.gif') bottom left no-repeat;padding-bottom:11px}
.shadebox3{background:url('/images/stripes.gif');border:#acacac 1px solid;padding:12px}
a.artist_box{text-align:center;font-size:0.9em;background:url('/images/yel_box.gif') left top no-repeat;height:121px;float:left;width:127px;margin:10px;margin-bottom:15px;}
a.artist_box:hover{background:url('/images/yel_box.gif') left top no-repeat;background-position:0 -122px;color:#000}
a.artist_box img{margin-top:20px;height:50px;border:black 1px solid}
a.instbox{text-decoration:none;text-align:center;font-size:1em;padding-top:10px;background:url('/images/instboxbothx.gif') left top no-repeat;height:100px;float:left;width:120px;margin-right:10px;margin-bottom:10px;color:#000;}
a.instbox:visited{color:#000}
a.instbox:hover{background:url('/images/instboxbothx.gif') left top no-repeat;color:#000;background-position:0 -110px}
a.instbox img{border:black 1px solid}
a.stylebox{text-align:center;font:bold 24px/1.15em "roboto condensed", "Trebuchet MS", "Tahoma", sans-serif;padding-top:10px;padding-right:8px;background:url('/images/style_bg_both.gif') left top no-repeat;height:175px;float:left;width:167px;margin-right:5px;margin-left:5px;margin-bottom:10px;color:#f4cf00;text-decoration:none;}
a.stylebox:visited{color:#f4cf00;text-decoration:none;}
a.stylebox:hover{background:url('/images/style_bg_both.gif') left top no-repeat;color:#000;background-position:0 -195px;}
a.stylebox img{border:black 1px solid;margin-bottom:3px}
a.compbox{text-align:center;font:bold 24px/1.15em "Trebuchet MS", "Tahoma", sans-serif;padding-top:10px;padding-right:8px;background:url('/images/comp_bg_both.gif') left top no-repeat;height:175px;float:left;width:167px;margin-right:5px;margin-left:5px;margin-bottom:10px;color:#000;text-decoration:none;}
a.compbox:visited{color:#000;text-decoration:none;}
a.compbox:hover{background:url('/images/comp_bg_both.gif') left top no-repeat;color:#000;background-position:0 -195px;}
a.compbox img{border:black 1px solid;margin-bottom:3px}
a.user_box{text-align:center;font-size:0.9em;background:url('/images/grey_box.gif') left top no-repeat;height:121px;float:left;width:127px;margin:10px;margin-bottom:15px;color:#000;text-decoration:none;}
a.user_box:hover{background:url('/images/grey_box.gif') left top no-repeat;background-position:0 -122px;color:#000;text-decoration:underline;}
a.user_box:visited{color:#000;}
a.user_box img{margin-top:20px;height:45px;max-width:65px}
.alphabet{background:url('/images/alphabet_box.gif') top left no-repeat;display:table-cell;text-align:center;height:26px;width:28px;margin:2px;FONT-SIZE:1em;TEXT-DECORATION:none;color:#5a5a5a;font-weight:bold;float:left;padding-top:1px}
a.alphabet:visited{color:#5a5a5a;}
a.alphabet:hover{background:url('/images/alphabet_box.gif') top left no-repeat;background-position:0 -34px;color:#5a5a5a;}
a.sub_box{text-align:center;font-size:0.9em;background:url('/images/sub_box.gif') left top no-repeat;height:121px;float:left;width:127px;margin:10px;margin-bottom:15px;color:#000;text-decoration:none;}
a.sub_box:hover{background:url('/images/sub_box.gif') left top no-repeat;background-position:0 -122px;color:#000;text-decoration:underline;}
a.sub_box:visited{color:#000;}
a.sub_box img{margin-top:20px;height:50px;max-width:65px}
a.score_ul{background:url('/images/score_box4.gif') top left no-repeat;padding-left:45px;padding-bottom:20px;padding-top:10px;margin-left:40px;margin-bottom:30px;color:#AA2716}
a.score_ul:hover{background-position:0 -56px;}
a.heart_ul{background:url('/images/heart_box2.gif') top left no-repeat;padding-left:45px;padding-bottom:20px;padding-top:10px;margin-left:40px;margin-bottom:30px}
a.heart_ul:hover,a.heart2:hover{background-position:0 -56px;}
a.heart2{background:url('/images/heart_box2.gif') top left no-repeat;padding-left:45px;padding-top:10px;margin-left:40px;}
a.heart2:hover,a.heart2:hover{background-position:0 -56px;}
.score_list{line-height:45px;}
.tl,.tr,.bl,.br{background-image:url('/images/corners1280x18a.gif');height:9px;font-size:2px;}
.tl,.bl{margin-right:9px;}
.tr,.br{margin-left:9px;margin-top:-9px;}
.tr{background-position:100% 0;}
.bl{background-position:0 -9px;}
.br{background-position:100% -9px;clear:all;margin-bottom:10px;}
.ins{padding-bottom:15px;border-left:#cacaca 1px solid;background-image:url('/images/right_newa.gif');background-position:top right;background-repeat:repeat-y;color:#000000;padding-left:10px;padding-right:10px;}
.ins2{font-size:11px;padding-bottom:10px;border-left:#cacaca 1px solid;background-image:url('/images/right_newa.gif');background-position:top right;background-repeat:repeat-y;color:#000000;padding-left:10px;padding-right:10px;}
.ins img{border:black 1px solid;width:75px;float:left;margin-right:10px;margin-bottom:30px}
.notopgap{margin-top:0;}
.nobottomgap{margin-bottom:-1px;padding-bottom:1px;}
.ins h3{display:list-item;list-style-type:none;padding:0px;margin:0px;margin-bottom:10px}
.ins4{font-size:17px;text-align:left;margin-left:10px}
.ins3{font-size:11px;height:220px;border-left:#cacaca 1px solid;background-image:url('/images/right_newa.gif');background-position:top right;background-repeat:repeat-y;color:#000;}
tr.listimage{background:url('/images/list_slit3.gif') top left repeat-x;height:44px;}
tr.listimage:hover,.listimage.over{background:url('/images/list_slit3_over2.gif') top left repeat-x;height:44px;}
.lis{margin-right:5px;padding-left:5px}
.in{background:url('http://www.8notes.com/images/stripes.gif');position:relative;padding:5px;font-weight:normal;}
.in2{border-top:#efefef 1px dashed;border-left:#efefef 1px dashed;border-right:#efefef 1px dashed;background:#fff;position:relative;padding:5px;font-weight:normal;}
.out{display:block;background:#efefef;border:1px solid #efefef;position:relative;margin:1em 0;}
.ltin{left:-5px;}
.tpin{top:-5px;}
#modalPage, #modalPageloading{display:none;position:absolute;width:100%;height:100%;top:0px;left:0px;}
.modalBackground{filter:Alpha(Opacity=50);-moz-opacity:0.5;opacity:0.5;width:100%;height:100%;background-color:#fff;position:absolute;z-index:500;top:0px;left:0px;}
.modalContainer{position:absolute;width:100px;left:50%;top:50%;z-index:750;}
.modal{background-color:efefef;border:solid 2px #aaa;position:relative;top:-50px;left:-50px;z-index:1000;width:150px;height:50px;padding:0px;padding:10px;font-family:arial;font-size:20px;color:#444;font-weight:bold;}
.pagination{padding:2px;}
.pagination ul{margin:0;padding:0;text-align:center;font-size:1em}
.pagination li{list-style-type:none;display:inline;padding-bottom:1px;}
.pagination a{padding:0 5px;border:1px solid #9aafe5;text-decoration:none;color:#564B42;}
.pagination a:hover, .pagination a:active{border:1px solid #2b66a5;color:#000;background-color:#FF7D00;}
.pagination a.currentpage:hover{background-color:#FF7D00;}
.pagination a.currentpage{background-color:#FF7D00;color:#000 !important;border-color:#564B42;font-weight:bold;cursor:default;}
.pagination a.disablelink, .pagination a.disablelink:hover{background-color:white;cursor:default;color:#929292;border-color:#564B42;font-weight:normal !important;}
.pagination a.prevnext{font-weight:bold;}
.abc{padding:5px 0px;border-bottom:1px solid #ccc;text-align:center;}
.abc div.subcategory{border-left:1px solid #ccc;padding:0px 10px;font-size:11px;display:inline;}
.abc div.first{border-left:0px;padding:0px 10px 0px 2px;}
.abc a{text-decoration:none;}
.abc a:hover{text-decoration:underline;}
.abc .selected{font-weight:bold;}
#hbox #botlist li a,#hbox #botlist2 li a{color:#ffffff;padding-right:3px;padding-left:25px;text-decoration:none;border:0; background:transparent url(/images/arr.gif) bottom left no-repeat}
#botcontent #botlist li a,#botcontent #botlist2 li a{color:#AA2716;padding-right:3px;line-height:20px;padding-left:25px;border:0; background:transparent url(/images/arr.gif) bottom left no-repeat;}
#botcontent ul#botlist,#botcontent ul#botlist2{display:block;list-style:none;}
div.messageBox{padding:0.125em 0.5em 0.25em 25px;font-weight:normal;font-size:15px;margin-left:10%;margin-right:10%;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;-moz-box-shadow:1px 1px 3px #000;-webkit-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000;}
div.successMessage{background:url(http://www.8notes.com/images/success.png) 0.5em center no-repeat #d6ebcc;}
div.errorMessage{background:url(http://www.8notes.com/images/error.png) 0.5em center no-repeat #ffeacc;}
.vidbox{text-align:center;font-size:0.8em;background-color:#fff;border:#c0c0c0 1px solid;padding-top:20px;padding-bottom:10px;height:150;float:left;width:200;float:left;width:220;margin-right:10px;margin-bottom:20px;color:#000;}
.vidbox:visited{color:#000}
.vidbox{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;box-shadow:1px 1px 10px rgb(204, 204, 204) !important;}
.vidbox a{font-family:arial;}
ul.nav_list_lined{clear:both;list-style:none;margin:0;padding:0;height:1%;border-top:#ccc solid 1px}
ul.nav_list li.divider{padding-top:5px}
ul.nav_list_lined li{font-size:12px;margin:0;padding:0;height:1%;border-bottom:#ccc solid 1px}
ul.nav_list_lined li a{padding:5px;display:block;position:relative}
ul.nav_list_lined li a:hover{background-color:#D8E9FB;text-decoration:none}
#tagtextn{padding-left:50px;color:#ffcc66;}
#tagtextn a,#tagtext a:visited{color:white}
.nav{color:#fff;text-decoration:none;padding:5px;text-shadow:0 1px 0 #80a53a;font-size:14px;}
.nav2{color:#fff;text-decoration:none;padding:0px;text-shadow:0 1px 0 #80a53a;font-size:14px;}
.nav3{color:#fff;text-decoration:none;padding:0px;text-shadow:0 1px 0 #80a53a;font-size:12px;}
a.nav:hover,a.nav2:hover,a.nav3:hover{text-decoration:underline;}
a.nav2:hover{display:block}
#login a:hover{color:#fff;text-decoration:underline;}
#login{color:#fff;font-size:13px;font-family:Helvetica,Arial,sans-serif}
.button{display:inline-block;color:#191919;background:#f5f5f5;border:1px solid #dcdcdc;border-radius:1px;font-size:1em;cursor:pointer;padding:11px 11px;text-align:center;-webkit-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-transition:background 0.2s cubic-bezier(0.86, 0, 0.07, 1);-moz-transition:background 0.2s cubic-bezier(0.86, 0, 0.07, 1);-ms-transition:background 0.2s cubic-bezier(0.86, 0, 0.07, 1);-o-transition:background 0.2s cubic-bezier(0.86, 0, 0.07, 1);transition:background 0.2s cubic-bezier(0.86, 0, 0.07, 1)}
.button:active{background:#f0f0f0;position:relative;top:1px;color:#191919;box-shadow:inset 0 0 8px #FF7D00}
.button-primary{color:#fff;background:#96bf48;border:1px solid #8bb43f;}
.button-primary:hover{background:#FF7D00;color:#fff;font-size:1em}
.button-primary:active{background:#a1c65b;color:#FF7D00;box-shadow:inset 0 0 8px #FF7D00}
.button-small{padding:3px 15px;font-size:16px;border-radius:1px;height:29px}
.button-small2{padding:3px 3px;font-size:15x;border-radius:1px;}
.button-small2 span{visibility:hidden;}
.button-small2:hover span{position:relative;top:1;left:-1px;opacity:1;visibility:visible;}
a.tooltip{position:relative;}
.button-primary-off{color:#fff;background:#c0c0c0;border:1px solid #8bb43f;}
.button-primary-off:hover{background:#c0c0c0;color:#fff;font-size:1em}
.button-primary-off:active{background:#c0c0c0;color:#FF7D00}
.button-off:active{}
a.tooltip::before{content:attr(data-tip);font-family:Helvetica,arial, sans-serif;font-size:15px;position:absolute;z-index:999;white-space:nowrap;bottom:9999px;background:#000;color:#e0e0e0;padding:0px 7px;line-height:24px;height:24px;top:-28px;opacity:0;-webkit-transition:opacity 0.4s ease-out;-moz-transition:opacity 0.4s ease-out;-o-transition:opacity 0.4s ease-out;transition:opacity 0.4s ease-out;}
a.tooltip:hover::before{opacity:1;bottom:-35px;}
ul#mmenu:hover ,ul#mmenux:hover{background:#a1c65b;border-radius:3px;color:fff;}
ul#mmenu ul.sub-mmenu,ul#mmenux ul.sub-mmenu{margin-left:20px;}
ul#mmenu ,ul#mmenux{padding-right:0px;margin:0;}
ul#mmenu li, ul#mmenu ul.sub-mmenu li,ul#mmenux li, ul#mmenux ul.sub-mmenu li{list-style-type:none;display:inline-block;}
ul#mmenu li a, ul#mmenu li ,ul#mmenux li a, ul#mmenux li{text-decoration:none;color:#fff;padding:5px;display:inline-block;}
ul.sub-mmenu li a{text-decoration:none;color:#fff;padding:10px;display:inline-block;}
ul#mmenu li a:hover, ul#mmenu li ul.sub-mmenu li a:hover,ul#mmenux li a:hover, ul#mmenux li ul.sub-mmenu li a:hover{background:#a1c65b;color:#FF7D00;text-decoration:underline;border-radius:3px;}
ul#mmenu li ,ul#mmenux li{position:relative;}
ul#mmenu li ul.sub-mmenu{display:none;position:absolute;top:28px;left:-20px;width:140px;}
ul#mmenux li ul.sub-mmenu{display:none;position:absolute;top:28px;left:-20px;width:150px;}
ul#mmenu li:hover ul.sub-mmenu ,ul#mmenux li:hover ul.sub-mmenu{display:block;background:#a1c65b;color:#fff;border-radius:3px;}
.riffbox, .greybox, .stripebox{background:#fff;border:solid 1px #c0c0c0;color:#000;padding:20px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;box-shadow:1px 1px 10px rgb(204, 204, 204) !important;}
.stripebox{background:url('/images/stripes.gif');background-position:top right;background-repeat:repeat;}
.riffbox{width:80%;}
.greybox{background:#f5f5f5}
html{overflow-x:hidden;min-height:100%}body{position:relative}
img::selection{background:transparent}
img::-moz-selection{background:transparent}
p{margin:0px 0}
h3{margin:0px 0 0px 0;font-weight:normal;font-family:"Roboto Condensed",Arial,Verdana,sans-serif;font-size:22px;line-height:22px}
h3 strong{font-family:Arial,Verdana,sans-serif;font-weight:normal;color:#333}
.grid-block:before,.grid-block:after,
.module:before,.module:after{content:"";display:table}
.grid-block:after,.module:after{clear:both}
.grid-box{float:left;width:25%}
.grid-block{margin:0px 0px 0 0px}
.wrapper{margin:auto}
.module{line-height:1.2;text-decoration:none;margin:0px;margin-left:25px;position:relative;padding:15px;border:1px solid #D2D3D4;background:#FBFCFD;box-shadow:inset 0 0 0 1px #fff;border-radius:6px;display:block;color:#444}
.module:hover{line-height:1.2;border-bottom-color:#ddd;background:#ffa100; color:#000}
.module:active{line-height:1.2;border-color:#d2d3d4;border-top-color:#c8c9ca;background:#ebeced;box-shadow:0 1px 0 #fff,inset 0 2px 3px rgba(0,0,0,0.06),inset 0 0 2px rgba(0,0,0,0.04)}
a.smaller img {border:solid 1px black}
.wrapper{width:980px}
span.title{display:block}
.text-center{text-align:center}
.content-block{margin:10px}
.compnamex{float:left;width:280px;display:inline}
.minlist{list-style-type:none important!;margin:0;margin-bottom:8px;padding:0;}
.minlist li{padding-bottom:2px;white-space:nowrap;font:normal 16px "Helvetica","Arial", "Verdana", sans-serif;}
.minlist li a{color:#aa2716;list-style-type:none;white-space:nowrap;display:block;padding:2px 0;padding-left:19px;text-decoration:none;background-color:#fbfbfb;border-bottom:1px solid #dadada;font-size:90%;}
.minlist li a:visited{color:#aa2716;}
.minlist a:hover{background-color:#F3F3F3;color:#aa2716;}
.minlist .lineheading{font-size:19px;padding-left:5px;display:inline-block;vertical-align:middle;}
#sidecontent2 ul.navigation2{padding:0;margin:0 0 0px 0;list-style:none;float:left;margin-top:10px;color:#000;padding:0px;height:34px;}
#sidecontent2 .navigation2 li a{display:block;height:24px;padding:0;margin-top:0px;text-indent:7px;vertical-align:bottom;padding-top:6px}
#sidecontent2 .navigation2 a{display:block;height:24px;padding:0;margin-top:0px;text-indent:7px;vertical-align:bottom;padding-top:6px}
#sidecontent2 .navigation2 a:hover{display:block;height:24px;padding:0;margin-top:0px;text-indent:7px;background-color:#f5f5f5;color:#ff7700;text-decoration:underline;vertical-align:bottom;padding-top:6px}
#sidecontent2 .navigation2 li a{color:#000000;text-decoration:none;border:0;}
#sidecontent2 .navigation2 li{border-bottom:1px dotted #393939;box-shadow:11px 0 8px #f5f5f5}
#sidecontent2 .navigation2 li:hover{background-color:#f5f5f5;}
.navselected:after{content:'';display:block;position:absolute;top:7px;left:100%;width:0;height:0;border-color:transparent transparent transparent #393939;border-style:solid;border-width:14px;}
.navselected{background-color:#f5f5f5;}
.norm:hover:after{content:'';display:block;position:absolute;top:7px;left:100%;width:0;height:0;border-color:transparent transparent transparent #393939;border-style:solid;border-width:14px;}
.navselected,.norm{width:160px;min-height:34px;color:white;padding:5px;position:relative;word-wrap:break-word;margin-bottom:2px;top:-1px}
.norm:after{top:7px;left:100%;width:0;height:0;}
.norm{width:160px;min-height:34px;color:white;padding:5px;position:relative;top:-1px}
.piano_table img{display:block}
.versionlist{list-style-type:none important!;margin:0;margin-bottom:8px;padding:0;}
.versionlist li{padding-bottom:2px;white-space:nowrap;font-size:1em;}
.versionlist li a{color:#aa2716;list-style-type:none;white-space:nowrap;display:block;padding:2px 0;padding-left:29px;text-decoration:none;background-color:#fbfbfb;border-bottom:1px solid #dadada;}
.versionlist li a:visited{color:#aa2716;}
.versionlist a:hover{background-color:#F3F3F3;color:#aa2716;}
.versionlist .lineheading{font-size:19px;padding-left:5px;display:inline-block;vertical-align:middle;background:#fff}
.closemodal{text-decoration:underline;background:#606061;color:#FFFFFF;line-height:25px;right:-12px;text-align:right;top:-10px;width:24px;text-decoration:none;font-weight:bold;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;-moz-box-shadow:1px 1px 3px #000;-webkit-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000;}
#overlay{visibility:hidden;position:fixed;left:0;top:0;width:100%;height:100%;text-align:center;background:rgba(0,0,0,0.8);z-index:99999;}
#overlay div{width:600px;font-family:Arial, Helvetica, sans-serif;margin:10px auto;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;-moz-box-shadow:1px 1px 3px #000;-webkit-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000;background-color:#fff;border:1px solid #000;padding:15px;text-align:center;}
.newbox{float:left;text-align:center;margin:10px;height:150px;}
.smaller{height:90px;font-size:1em;background:#efefef}
.greybox2{float:left;margin:10px;height:140px;background:#fff;border:solid 1px #c0c0c0;color:#000;padding:20px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;box-shadow:1px 1px 10px rgb(204, 204, 204) !important;}